Subject: Re: [PATCH 1/2] Introduces xmkstemp()

From: Johannes Sixt <[email-masked]>
Date: Fri, 31 Aug 2007 10:49:16 +0200

Marius Storm-Olsen schrieb:
> Just wanted to let the original author know, so he would be aware of it, 
> and we wouldn't have to go the extra round-trips with patches to fix 
> patches. (And for MinGW awareness when adding code to git-compat-util.h)

You can't expect a lot of MinGW awareness from non-MinGW users when they 
make changes to git-compat-util.h since upstream does not have _any_ 
references to MinGW there, yet.

-- Hannes